{
    "variants": {
        "normal": [
			{ "model": "desert_plant/desert_plant" },
			{ "model": "desert_plant/desert_plant1" },
			{ "model": "desert_plant/desert_plant2" },
			{ "model": "desert_plant/desert_plant3" },
			{ "model": "desert_plant/desert_plant4" },
			{ "model": "desert_plant/desert_plant5" }
		]
    }
}
